<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Broke Down Engine</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Broke Down Engine</h1>


<p>Written by Blind Willie McTell. In this case I suppose the arrangement
credits could actually go to Dylan, since his version sounds nothing
like Blind Willie's (unless Dylan is using someone else's
arrangement).<br />
Released on <a class="recordlink" href="index.htm">World Gone Wrong</a> (1993)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Dropped D tuning (D-A-d-g-b-e')</p>

<p>Chords:</p>
<pre class="chords">
D9  xx(0)-14-13-12
G   (x)55433
Bb  (x)88766
Dv  xx0775
</pre>

<pre class="tab">
D-riff:
  :   .   .   .     :   .
|-2---------------|-2-------
|-3---------------|-3-------
|-2-----2-5-2-----|-2-------
|-0---5-------5-3-|-0-------
|-----------------|---------
|-----------------|---------
</pre>

<p>The real problem here is, of course, to get the chorus right
(un)rhythmically speaking (I added a transcription of the first
lordylordoodledumdy at the end). Aside from that, the riffs are
definitely playable. The fact that the intro riff ends with a D in
fifth position (057775), and the D-riff begins in second position
(000232), implies that one has to move from the one to the other
somewhere during the first line of singing. I seem to hear such moves
here and there (then again, after some hours of tabbing, I seem to
hear quite a lot...). <br />
In the first verse, the Bb in the last line comes later than in the
rest of the verses (where the A is noted).</p>

<hr />

<p>Intro:</p>
<pre class="tab">
  D9                                           D
  :     .     .      .       :     .     .     .     :
|-12-12-12-12-12-12-/12-12-|/12-12-12-12-12-12---2-|---2-------------|
|-13-13-13-13-13-13-/13-13-|/13-13-13-13-13-13---3-|---3-------------|
|-14-14-14-14-14-14-/14-14-|/14-14-14-14-14-14---2-|---2---2-5-2-----|
|--------------------------|-------------------0---|-----5--(0)--5-3-|
|--------------------------|-----------------------|----(0)----------|
|--------------------------|-----------------------|-----------------|
</pre>
<pre class="tab">
  :   .   .   .   .   .     :   .   .   .     :   .   .   .
|-----2-------------------|-----------------|-----------------|
|-----3-------------------|---------7-----7-|---7-7---7-------| (switch to
|-----2-------------------|---------7-----7-|---7-7---7-------| D=000232)
|-0---0--------------(3-4-|-5h7)7---7---7---|---7-7---7-------|
|--------------(7)----3-4-|-5---5---5---5---|-----5-----------|
|---------5-6---7---------|-----------------|-----------------|
                                                      Feel like . . .
</pre>

<pre class="verse">
            D                                           [D-riff]
Feel like a broke down engine ain't got no drivin' wheel
            G                       Bb             D    [D-riff]
Feel like a broke down engine ain't got no drivin' wheel
             Dv                     Bb              A          D    [D-riff]
You all been down and lonesome, you know just how a poor man feels.

Been shooting craps and gambling, momma, and I done got broke
Been shooting craps and gambling, momma, and I done got broke
I done pawned my pistol baby, my best clothes been sold.
</pre>

<pre class="bridge">
D9
Lordy, Lord,
              D
Lordy, Lordy, Lord,
/g /g# /a     /c /c# /d /g
Lordy, Lordy, Lordy
          [d-riff]
Lordy Lord.
</pre>

<pre class="tab bridge">
  D9                                           D
  :     .     .     .      :     .     .     .     :   .   .   .
|-12-12-12-12-12-12-12-12-|12-12-12-12-12-12---2-|-----------------|
|-13-13-13-13-13-13-13-13-|13-13-13-13-13-13---3-|-----------------|
|-14-14-14-14-14-14-14-14-|14-14-14-14-14-14---2-|-----------------|
|-------------------------|------------------0---|-----------------|
|-------------------------|----------------------|-----------------|
|-------------------------|----------------------|-----5---6-7-----|
        Lor - dy lord         lor - dy lor- dy lord    lordy lord
</pre>
<pre class="tab bridge">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-2-2-------------|-----2-2---------|-----------------|
|-----------------|-3-3-------------|-----3-3---------|-----------------|
|-----------------|-2-2---2-5-2-----|-----2-2---strum-|-----------------|
|-----------------|-0-0-5-------5-3-|-0-0-0-0---------|-----------------|
|-3---4---5-------|-----------------|-----------------|-----------------|
|-------------6---|-----------------|-----------------|-----------------|
  lor-dy  lordy lord_________________.                            I went . . .
</pre>

<pre class="verse">
I went down in my praying ground, fell on my bended knees
Went down to my praying ground, fell on my bended knees
I ain't cryin' for no religion, Lord, give me back my good gal please.

If you give me back my baby, I won't worry you no more
Give me back my baby, I won't worry you no more
Don't have to put her in my house, Lordy, just lead her to my door.

Lordy, Lord, Lordy, Lordy, Lord, Lordy, Lordy, Lordy
Lordy Lord.

Can't you hear me baby, rappin' on your door ?
Can't you hear me baby, rappin' on your door ?
Now you hear me tappin', tappin' across your floor.
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .
|-----------------|-----------------
|-----------------|-----------7-----
|-----------------|-----------7-----
|-----------------|-----------7-----
|-----------------|-----3-4-5-5-----
|-5-------6-------|-7---------------
</pre>

<pre class="verse">
Feel like a broke down engine, ain't got no drive at all
Feel like a broke down engine, ain't got no drive at all
What made me love my woman, she can really do the Georgia Crawl.

            D9                                              [D-riff]
Feel like a broke down engine, ain't got no whistle or bell
Feel like a broke down engine, ain't got no whistle or bell
If you're a real hot momma, come and grab away Daddy's weeping spell.
</pre>
<pre class="tab">
 .     :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
-----|-----------------|-----------------|-----------------|-----------------|
-----|-----------------|-----------------|-----------------|-----------------|
-0-2-|-5-5-5-5-2-2---2-|-5-2---2-------2-|-5-5-5-2-5-5-2-5-|-5-2-4-2---------|
-----|-------------5---|-----5-------5---|-----------------|-----------------|
-----|-----------------|-----------------|-----------------|-----------------|
-----|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .   .   .     :   .   .   .
|-3---------------|-6---------------|-2-----------------------|-----------------|
|-3--strum--------|-6---------------|-3-----------------------|---7-7-7---------|
|-4---------------|-7---------------|-2-----------------------|---7-7-7---------|
|-5---------------|-8---------------|-0-----------------------|---7-7-7---------|
|-----------------|-----------------|-0-------------------3-4-|-5-5-5-5---------|
|-----------------|-----------------|-0-----0-5---6---7-------|-----------------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :
|-5-----5-----5---|---6-------------|-2---------------|---------8----||
|-5-----5-----5---|---6-------------|-3---------------|---7-7-7-7----||
|-6-6-6-6-6-6-6-6-|-7-7-7-7-7-6-6-6-|-2---------------|---7-7-7-7----||
|-7-7-7-7-7-7-7-7-|-8-8-8-8-8-7-7-7-|-0---------------|---7-7-7-7----||
|-----------------|-----------------|-0-----------3-4-|-5-5----------||
|-----------------|-----------------|-0---5-6-7-------|--------------||
</pre>

<hr />
<p><img src="../graphics/lordy.png" alt="lordy.png" width="600" height="72" /><!--Former \includegraphics--></p>
</body></html>
